dev_job_data:
  history:
  - build_id: 24
    uri: job/Mdev__json_transport__ubuntu_bionic_amd64/24/
    stamp: 1686138728.986
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 9
  - build_id: 23
    uri: job/Mdev__json_transport__ubuntu_bionic_amd64/23/
    stamp: 1685839930.756
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 9
  - build_id: 22
    uri: job/Mdev__json_transport__ubuntu_bionic_amd64/22/
    stamp: 1677106328.837
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 9
  - build_id: 21
    uri: job/Mdev__json_transport__ubuntu_bionic_amd64/21/
    stamp: 1673052732.372
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 9
  - build_id: 20
    uri: job/Mdev__json_transport__ubuntu_bionic_amd64/20/
    stamp: 1666320727.569
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 9
  latest_build:
    skipped: 0
    failed: 1
    total: 9
  base_url: https://build.ros.org/
  total_builds: 11
  job_health: 88
  job_health_icon: icon-health-80plus
